Six Apart – Movable Type News: [重要] Movable Type 4.2 RC5 とセキュリティアップデートの提供を開始

Movable Type ユーザーの皆様
Movable Type においてクロスサイトスクリプティングによる脆弱性が確認されました。この問題に対処するため、Movable Type の修正バージョンを公開いたします。脆弱性の修正バージョンとなりますので、対応するバージョンへのアップデートを 強く推奨 いたします。

Movable TypeにXSSの脆弱性が発見されました。影響するMovable Typeのバージョンは以下のとおりです。

* Movable Type 4
* Movable Type 3
* Movable Type Enterprise
* Movable Type Community Solution

該当する方は修正版にアップデートすることが強く推奨されていますので直ぐにアップデートすることをおすすめいたします。僕もこの記事書いたらアップデートしますw。
それはそうとMT 4.2 はRC5になったのね。

タグ :